﻿/* DEFAULTS
----------------------------------------------------------*/

html
{
    height:100%;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #434343;
    background:#565656;
}

body
{
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #434343;
    background:#565656;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    height:100%;
    width: 960px;
    background:white;
    margin: 0px auto 0px auto;
    border-left: 1px solid #565656;
    border-right: 1px solid #565656;
    box-shadow: 0px 0px 30px 0px #999, 0px 0px 30px 0px #999;
	
}

    .textoverimage 
    { 
       color: white; 
       font: bold 24px/45px Helvetica, Sans-Serif; 
       letter-spacing: -1px;  
       background: rgb(0, 0, 0.7); /* fallback color */
       background: rgba(0, 0, 0, 0.7);
       padding: 10px; 
       width:654px;
       text-align:right;
    }

.linktext
{
    color:#E8E8E8;
}

.imageUnderText 
{ 
   position: relative; 
}

.textoverimageheader
{ 
   position: absolute; 
   top: 300px; 
   width:654px;
   text-align:right;
}

img
{
    border:0px;
}

.logoDIV
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #242415;
    width: 960px;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: black;
    width: 960px;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px;
    margin: 0px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
}

.subFoot
{
    color: black;
    height:150px;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 2%, #0a0a0a 40%, #0a0a0a 48%, #0a0a0a 55%, #0a0a0a 87%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#383838), color-stop(40%,#0a0a0a), color-stop(48%,#0a0a0a), color-stop(55%,#0a0a0a), color-stop(87%,#0a0a0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* IE10+ */
    background: linear-gradient(to bottom, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#0a0a0a',GradientType=0 ); /* IE6-9 */
}

.MainBodyImage
{
    padding-top:10px;   
}

.MainBodyDiv
{  
    width:100%;
    height:234px;
    color: black;
    padding-top:4px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 2%, #0a0a0a 40%, #0a0a0a 48%, #0a0a0a 55%, #0a0a0a 87%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#383838), color-stop(40%,#0a0a0a), color-stop(48%,#0a0a0a), color-stop(55%,#0a0a0a), color-stop(87%,#0a0a0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* IE10+ */
    background: linear-gradient(to bottom, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#0a0a0a',GradientType=0 ); /* IE6-9 */

}

.MainDivStyle
{
    padding:5px;
    margin:5px;
    font-size:11px;
}

.footer
{
    background:#565656;
    color:#E8E8E8;
    height:20px;
    padding: 3px;
    margin: 0px auto;
    text-align: right;
    line-height: normal;
}

.productsTable
{
    width:820px;
    margin-right:20px;
    margin-left:70px;
    margin-bottom:30px; 
    border:1px #e0e0e0 solid;
}

.productTableHeader
{
    font-weight:bold;
    background-color:#F6F8F9;
}

.productTableColumnHeader
{
    height:35px;
    border-bottom:3px solid #e0e0e0;
    margin:10px;
    padding:10px;
}

.productTableColumn
{
    margin:10px;
    padding:10px;
}

.productNormalRow
{
    background-color:White;
}

.ProductSizeText
{
    padding-left:30px;
    font-weight:bold;
}

.productTableAltRow
{
    border-top:1px #e0e0e0 solid;    
    border-bottom:1px #e0e0e0 solid;    
    background-color:#F6F8F9;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px black solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.webmaincontent
{
    padding:9px;
}

.blackLine
{
    color: black;
    background-color: black;
    height: 2px;
    padding:0px;
    margin:0px;
}

#cssmenu ul {
  list-style-type: none;
  position: relative;
  display: block;
  height: 50px;
  font-size: 12px;
  background: url(../Images/bg.png) repeat-x top left;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  border: 1px solid #000;
  margin: 0;
  padding: 0;
  width: auto;
}
#cssmenu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
#cssmenu li a 
{
  text-align:center;
  float: left;
  color: #A79787;
  text-decoration: none;
  height: 41px;
  padding: 9px 15px 0;
  font-weight: normal;
  width:150px;
  font-size:medium;
}
#cssmenu li a:hover,
#cssmenu .active {
  color: #fff;
  background: url(../Images/bg.png) repeat-x top left;
  text-decoration: none;
}
#cssmenu .active a {
  color: #fff;
  font-weight: 700;
}
#cssmenu ul {
  background-color: #77AB25;
}
#cssmenu li a:hover,
#cssmenu li.active {
  background-color:  #75C226;
}

#column1-wrap{
    float: left;
    width: 100%;
}
#column1{
    margin-right: 200px;
    width: 240px;
    margin-left:20px;
    background:#E5E5E5;    
}
#column2{
    float: left;
    margin-left: -660px;
    width:655px;
}
#clear{
    clear: both;
}

.columnOneContent
{
    border:1px black solid;
    width:240px;
}

.columnOneContentHeader
{
    height:25px;
    width:100%;
    background: #383838; /* Old browsers */
    vertical-align: top;
    font-size: 1.32em;
    padding-top:3px;
    color: white;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    background: -moz-linear-gradient(top, #383838 2%, #0a0a0a 40%, #0a0a0a 48%, #0a0a0a 55%, #0a0a0a 87%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#383838), color-stop(40%,#0a0a0a), color-stop(48%,#0a0a0a), color-stop(55%,#0a0a0a), color-stop(87%,#0a0a0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* IE10+ */
    background: linear-gradient(to bottom, #383838 2%,#0a0a0a 40%,#0a0a0a 48%,#0a0a0a 55%,#0a0a0a 87%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#0a0a0a',GradientType=0 ); /* IE6-9 */
}

.columnOneContentText
{
    height:100%;
    vertical-align:top;
    margin-left:3px;
}

.subheaderunder
{
    text-decoration:underline;
    font-weight:bold;
    color:#6E9D24;
}

.ContactSeaViewText
{
    font-size:medium;
    font-weight:bold;
    color:black;
    padding-left:50px;
}

.contactPageTable
{
    width: 90%;
    margin-left: 50px;
    margin-bottom: 10px;
    margin-top:-10px;
}


.subPageHeader
{
    text-decoration:underline;
    font-weight:bold;
    color:#6E9D24;
    font-size:large;
}

.subheadernormal
{
    padding-left:5px;
    padding-right:5px;
    color:#565656;
}

.subheadertext
{
    
}

.mainBodySubImageWithBorder
{
    margin-top:10px;
    border:1px black solid;
    margin-right:12px;
}

.mainBodyTextWrapped
{
    margin-right:20px;
}

.mainHomeImageTable
{
    width: 870px; padding-left: 40px;
}

/* Space Calculator Page */

.DivEmbedCalc {
	height: auto;
	width: 65%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.boxes {
	background: -moz-linear-gradient(center top , #EEEEEE, #FEFEFE) repeat scroll 0 0 transparent;
    border: 1px solid black;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 2px 3px #EEEEEE inset;
}
.contentFullPage #unitsizecalc table {
	text-align: left;
}

.companyLogo {
	padding:10px; 	
}